* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  background-color: #e5e5e5;
}

.brand-logo {
  font-weight: 300;
}

.card .card-title {
  font-size: 24px;
  font-weight: 400;
}

.weather-icon {
  filter:drop-shadow(-8px 8px 10px gray);
}

.container {
  max-width: 1200px;
  width: 90%;
}

.nav-wrapper {
  padding: 0 10px;
}

.row .col {
  padding: 0.5rem;
}

.btn {
  margin: 0 .2rem;
  white-space: nowrap;
}

#team-select-main {
  padding: 0;
  margin: 0;
}

#team-select-bar {
  background-color: #888;
  border-radius: 3px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 0;
}

#team-history-buttons {
  background-color: #fff;
  justify-content: center;
  display: flex;
}

#team-select-menu {
  display: flex;
  margin: 0;
  padding: 0;
}

#team-select-control {
  color: #464D57;
  background: url('../images/caret-down.svg');
  background-size: 10px 10px;
  background-repeat: no-repeat;
  background-position: right 10px center;
}

#team-select {
  display: none;
  color: #26a69a;
  position: absolute;
  z-index: 999;
}

#team-select-control, #team-select {
  background-color: #fff;
  border-width: 0;
  border-radius: 3px;
  font-size: 110%;
  font-weight: 500;
  margin: 0.5rem;
}

#team-select-control li {
  background-color: transparent;
}

#team-select.down {
  display: block;
  height: 500px;
  overflow: scroll;
}

#team-select-menu #team-select.down {
  position: absolute;
  z-index: 999;
}

#team-select-main #team-select.down {
  width: 96%;
}

#team-select-control .collection-item, .collection-item {
  padding: 10px 30px 10px 10px;
  display: list-item;
  white-space: nowrap;
}

#team-select .collection-item:hover {
  background-color: #eee;
}

#team-select-control .disabled, #team-select.down .disabled {
  color: darkgrey;
}

.select-wrapper input.select-dropdown.dropdown-secondary {
  border: none;
  margin-bottom: 0;
}

.select-wrapper ul li {
  white-space: nowrap;
}

#upcoming-games {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.no-results {
  display: block;
  text-align: center;
  width: 100%;
}

.game-overview-card {
  border-radius: 8px;
  font-weight: 400;
  min-width: 320px;
  max-width: 350px;
  margin: 1rem auto;
}

.game-overview-card.card > .card-content {
  padding: 0;
}

.game-header {
  margin-bottom: 0;
  padding: 1rem;
}

.game-time {
  background-color: #464D57;
  color: white;
  font-size: 120%;
  padding: .2rem;
}

.game-weather {
  height: 230px;
  margin-bottom: 0;
  padding: 0;
}

.game-header, .game-header > .col {
  justify-content: space-around;
}

.home-team-name, .away-team-name {
  font-weight: 500;
  text-align: center;
}

.record {
  font-size: 80%;
}

.weather-description {
  height: 5.5rem;
  padding: 10px 20px;
}

#startScreen {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10%;
}

@media screen and (min-width: 641px) {
  .game-overview-card {
    margin: 1rem 0.7vw;
  }

  #team-select-bar {
    flex-wrap: nowrap;
  }

  #team-history-buttons {
    background-color: transparent;
    padding: 0 0.5rem;
    justify-content: flex-end;
  }

  #team-history-buttons .btn {
    border: 1px solid #fff;
  }

  .brand-logo {
    margin-left: 0.5em;
  }
}